Notification:
  stage: Notification
  image: alpine/curl:8.1.2
  rules:
    - when: never
    - if: '$CI_COMMIT_TAG =~ /.*-dev-.*/'
      when: never
    - if: '$CI_COMMIT_TAG'
  script:
    - echo 'No notification channel enabled'

    
      
